---
nm: 255.255.255.0
gw: 10.5.126.254
dns: 10.5.126.21
volgroup: /dev/vg_guests
eth0_ip: 10.5.126.39
eth1_ip: 10.5.127.28
vmhost: virthost21.phx2.fedoraproject.org
datacenter: phx2

ks_url: http://infrastructure.phx2.fedoraproject.org/repo/rhel/ks/kvm-rhel-7
ks_repo: http://infrastructure.phx2.fedoraproject.org/repo/rhel/RHEL7-x86_64/

#
# Need a virt-install command with eth1 also
#
virt_install_command: virt-install -n {{ inventory_hostname }} -r {{ mem_size }}
                 --disk bus=virtio,path={{ volgroup }}/{{ inventory_hostname }}
                 --vcpus={{ num_cpus }}  -l {{ ks_repo }} -x
                 "ksdevice=eth0 ks={{ ks_url }} console=tty0 console=ttyS0
                  hostname={{ inventory_hostname }} nameserver={{ dns }}
                  ip={{ eth0_ip }}::{{ gw }}:{{ nm }}:{{ inventory_hostname }}:eth0:none
                  ip={{ eth1_ip }}:::{{ nm }}:{{ inventory_hostname }}-nfs:eth1:none"
                 --network=bridge=br0,model=virtio --network=bridge=br1,model=virtio
                 --autostart --noautoconsole

lvm_size: 30000
mem_size: 8192
num_cpus: 4
# todo: make a gnome sysadmin group
fas_client_groups: sysadmin-gnome
